@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	margin-top: 0px;
	background: white;
	font-family: arial;
}
.fa-arrow-left{
	color: white;
}
  
@media (max-width:768px){
	#banner {
		margin-top: 0px;
		background-color: black;
		padding: 5px;
		text-align: center;
		border-bottom: 1px solid black;
		position: fixed;
		width: 100%;
		top: 0px;
	}
	#banner a{
		font-size: 2.5rem;
		text-align: center;
		text-decoration: none;
		color: white;
	}
	#section-1 {
		margin-top: 245px;
		margin-bottom: 225px;
	}
	#section-1 h1,p{
		margin: 25px;
	}
	#section-1 h1{
		font-size: 2.5rem;
		text-align: left;
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 25px;
	}
	#section-1 p{
		font-size: 2rem;
		text-align: left;
		padding-bottom: 25px;
		margin-left: 55px;
		margin-right: 55px;
	}
}
@media screen and (min-width:769px) and (max-width:1020px){
	#banner {
		margin-top: 0px;
		background-color: black;
		padding: 5px;
		text-align: center;
		border-bottom: 1px solid black;
		position: fixed;
		width: 100%;
		top: 0px;
	}
	#banner a{
		font-size: 2.5rem;
		text-align: center;
		text-decoration: none;
		color: white;
	}
	#section-1 {
		margin-top: 245px;
		margin-bottom: 225px;
	}
	#section-1 h1,p{
		margin: 25px;
	}
	#section-1 h1{
		font-size: 2.5rem;
		text-align: left;
		margin-left: 55px;
		margin-right: 55px;
		padding-bottom: 25px;
	}
	#section-1 p{
		font-size: 2rem;
		text-align: left;
		padding-bottom: 25px;
		margin-left: 55px;
		margin-right: 55px;
	}
}
@media screen and (min-width:1021px){	
	#banner {
		margin-top: 0px;
		background-color: black;
		padding: 5px;
		text-align: center;
		border-bottom: 1px solid black;
		position: fixed;
		width: 100%;
		top: 0px;
	}
	#banner a{
		font-size: 1.52rem;
		text-align: center;
		text-decoration: none;
		color: white;
	}
	#section-1 {
		margin-top: 275px;
		margin-bottom: 225px;
	}
	#section-1 h1,p{
		margin: 25px;
	}
	#section-1 h1{
		margin-top: 125px;
		padding-bottom: 25px;
		font-size: 1.2rem;
		text-align: left;
		margin-left: 15%;
		margin-right: 15%;
	}
	#section-1 p{
		font-size: 1.2rem;
		text-align: left;
		padding-bottom: 25px;
		margin-left: 15%;
		margin-right: 15%;
	}
}